Activity log for bug #984197

Date Who What changed Old value New value Message
2012-04-17 17:36:24 Patrick H. bug added bug
2012-04-17 17:48:59 _aD bug added subscriber _aD
2012-04-17 18:04:05 Hans Joachim Desserud tags ui
2012-04-17 18:04:08 Hans Joachim Desserud widelands: importance Undecided Wishlist
2012-04-17 18:06:16 SirVer widelands: status New Incomplete
2012-04-19 16:36:30 Patrick H. attachment added Mockup for dismantling issue.jpg https://bugs.launchpad.net/widelands/+bug/984197/+attachment/3094097/+files/Mockup%20for%20dismantling%20issue.jpg
2012-06-19 04:20:20 Launchpad Janitor widelands: status Incomplete Expired
2012-06-19 15:07:11 SirVer widelands: status Expired Triaged
2012-12-29 13:45:16 Mark Scott summary Suggestion: Conformation window for dismantling production building Suggestion: Confirmation window for dismantling production building
2012-12-29 14:19:20 Mark Scott widelands: assignee Mark Scott (hono)
2012-12-29 20:35:37 Mark Scott widelands: status Triaged In Progress
2012-12-29 21:11:27 Mark Scott attachment added enhanceable.png https://bugs.launchpad.net/widelands/+bug/984197/+attachment/3470455/+files/enhanceable.png
2012-12-30 01:55:38 Mark Scott branch linked lp:~hono/widelands/984197
2012-12-30 03:32:06 Mark Scott attachment added enhanced.png https://bugs.launchpad.net/widelands/+bug/984197/+attachment/3470624/+files/enhanced.png
2012-12-30 22:52:01 Hans Joachim Desserud widelands: milestone build18-rc1
2013-01-02 17:25:28 Launchpad Janitor branch linked lp:widelands
2013-01-02 17:36:32 SirVer widelands: status In Progress Fix Committed
2013-01-15 19:48:26 SirVer widelands: status Fix Committed Triaged
2013-01-16 22:08:35 Mark Scott widelands: status Triaged In Progress
2013-01-17 13:15:46 Mark Scott widelands: status In Progress Fix Committed
2014-02-07 06:08:20 SirVer widelands: status Fix Committed Fix Released
2014-02-07 06:09:09 SirVer branch unlinked lp:widelands